<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>CSS Methodologies</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link href="./css/style.css" rel="stylesheet">
</head>

<body>
    <header>
        <nav class="navbar container navbar-expand-md bg-white my-md-3 pl-md-5 pl-lg-5">
            <a class="navbar-brand text-dark font-weight-bold" href="#">Games</a>
            <button class="navbar-toggler navbar-light border-light  border-secondary collapsed" type="button"
                data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault"
                aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="navbar-collapse collapse justify-content-around ml-lg-5" id="navbarsExampleDefault">
                <ul class="navbar-nav ml-md-3">
                    <li class="nav-item active">
                        <a class="nav-link text-dark " href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" href="#">Features</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" href="#">Pricing</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark disabled" href="#">Disabled</a>
                    </li>
                </ul>
                <button class="bg-grey text-white btn btn-outline-success" type="submit">Push To Start</button>
            </div>
        </nav>
    </header>
    <section>
        <div class="container d-flex flex-sm-column flex-md-row-reverse mb-5">
            <div class="pt-lg-0 pt-md-5 px-lg-3 px-sm-5 mt-md-5 mt-lg-0 overflow-hidden">
                <img class="img-fluid pt-md-5" src="./assets/hero-5.jpg" alt="picture">
            </div>
            <div class="mt-lg-5 pt-md-5 pt-lg-5 ml-md-2 pl-md-4">
                <h1 class="display-4 text-h1">Front-End Lab CSS-Methodologies</h1>
                <p class="lead text-p">Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Architecto nostrum asperiores sit similique modi necessitatibus explicabo provident, eligendi
                    unde quo quidem molestias nesciunt quia qui aliquam cumque, quod.</p>
                <a class="btn text-white btn-color border border-lightcoral" href="#">Find Out More</a>
            </div>
        </div>
    </section>
    <section>
        <div class="text-white album py-5 bg-grey">
            <div class="container text-center">
                <div class="px-md-5 mx-md-5">
                    <h2>Games section</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis fugiat harum itaque quis.
                    </p>
                </div>
                <div class="row">
                    <div class="col-md-6 col-lg-4">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top" src="./assets/card/1.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis fugiat harum itaque.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top" src="./assets/card/2.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis fugiat harum
                                    itaque.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top" src="./assets/card/3.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis fugiat harum
                                    itaque.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top" src="./assets/card/4.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis fugiat harum
                                    itaque.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top" src="./assets/card/5.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis fugiat harum
                                    itaque.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top" src="./assets/card/6.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis fugiat harum
                                    itaque.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="album bg-section-three py-5">
            <div class="container text-center">
                <div class="px-md-5 mx-md-5">
                    <h2>Games section</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top shadow-lg" src="./assets/card/7.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis
                                    fugiat harum itaque.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top shadow-lg" src="./assets/card/8.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis
                                    fugiat harum
                                    itaque.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top shadow-lg" src="./assets/card/9.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis
                                    fugiat harum
                                    itaque.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top shadow-lg" src="./assets/card/10.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis
                                    fugiat harum
                                    itaque.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top shadow-lg" src="./assets/card/11.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis
                                    fugiat harum
                                    itaque.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="card-deck m-2 mb-4">
                            <img class="card-img-top shadow-lg" src="./assets/card/12.jpg" alt="picture">
                            <div class="card-body">
                                <div class="card-title">
                                    Card title
                                </div>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                    Perspiciatis
                                    fugiat harum
                                    itaque.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer class="subscribe-area text-white bg-grey pb-2 pt-5">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="subscribe-text mb-15">
                        <h4>Subscribe</h4>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                            Perspiciatis fugiat harum
                            itaque.</p>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="subscribe-wrapper subscribe2-wrapper mb-15">
                        <div class="subscribe-form">
                            <form action="#">
                                <div class="form-group">
                                    <input class="form-control" placeholder="Email Address" type="email">
                                </div>
                                <div class="form-group">
                                    <button class="btn btn-block text-white btn-color border-lightcoral"
                                        type="submit">Subscribe</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyrights text-center pt-5">
                <p>&#169;2021 Front-end Lab</p>
            </div>
        </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
        integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF"
        crossorigin="anonymous"></script>
</body>

</html>